<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_File Uploader_file-submit</name>
   <tag></tag>
   <elementGuidId>6d4adc6c-fea8-4fbb-be5c-a1043654d04c</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='file-submit']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#file-submit</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>76372d9d-fbd4-41cc-ba24-c9e5233780e7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>1e0182fb-85f9-4107-8ce3-1c588bff57eb</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>file-submit</value>
      <webElementGuid>09e55d4e-ac14-4889-8a00-30c9ae6a9e72</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>submit</value>
      <webElementGuid>42484f63-8d41-47a6-9db2-6c351d71a265</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>Upload</value>
      <webElementGuid>7fb42a9e-4050-4c9b-b511-58f082cfd37e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;file-submit&quot;)</value>
      <webElementGuid>8ad98c24-516b-4991-bd89-9fb5cae47140</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='file-submit']</value>
      <webElementGuid>c75d134b-a86f-492f-a205-8372120757b7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='content']/div/form/input[2]</value>
      <webElementGuid>e67603b1-f70a-4482-8f3f-d94d5f6f8903</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//input[2]</value>
      <webElementGuid>b0bb9e91-6df6-4b59-b19a-9bdb94546624</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@id = 'file-submit' and @type = 'submit']</value>
      <webElementGuid>1f25f807-ea80-454e-baef-4c55fdfb26a4</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
